北京用友北京用友

您所在的位置:首页 -> 常见问题 -> 用友U8常见问题
U8+现有版本是否完全满足新版GSP的要求
浏览:1516次 评论:0条 发表日期:2019-12-03 22:13:32作者:
Tags:

用友软件新版GSP已经开始实施,U8+现有版本是否完全满足新版GSP的要求?


应用用友 U8财务、供应链、资质管理内控管理等模块,可满足新版GSP的大部分管理需求,可按新版GSP的要求严格控制企业经营药品的购销渠道,对供应商和客户进行严格的资质控制和经营范围控制,并对药品的采购、验收、存储、养护、销售、运输以及售后服务、售后管理等各个环节进行严格的管理,帮助企业规范票据管理,全程跟踪记录,确保经营药品的质量安全。由于新版GSP是今年发布的,而U8+当前版本是去年规划和研发的,所以有些新版GSP的管理需求,如对客户采购人员的资质和运输环节的控制等,现有产品正在规划中。
上一篇用友U8+ HR如何处理离职人员再入..
下一篇U8备份账套提示“工作流数据处理..

最新文章

登录选择的语种与帐套[002]支持的语种不一致
U8 852修改了sql密码重新配置
用友服务器系统运维协议
T3-如何设置自定义纸型
登录T3提示【T3标准版已停止工作】
此凭证的分录有银行/往来两情标志,不能作废
最新图文教程

北京用友远程维护收

服务器中了后缀.bozo

登录选择的语种与帐

用友服务器中了.[pai

生成的凭证不能修改

T3-如何设置自定义纸

Crypted勒索病毒家族

查端口占用方法_如何

热门文章

[09-15]
[10-08]
[10-26]
[10-15]
[05-13]
[09-18]

推荐文章

相关文章

在线咨询
售后支持
  • 业务电话:010-84986180
  • 13720089039
  • 夜间值班:18910108696
  • 北京会计QQ群:6388368